
/* TESTIMONIAL SLIDER */
.testimonial .testimonial-author{
  color:#D8232A;
}

.testimonial-content{
  font-size: 30px;
}

.slick-dots-grey .slick-dots li button:before{
  color: transparent;
  opacity: 1;
  border: 2px solid #4F5263;
  border-radius: 50%;
  top: 0;
  width: 11px;
  height: 11px;
}

.slick-dots-grey .slick-dots li.slick-active button:before{
  background-color: #4F5263;
}


.image-row .slick-arrow{
  z-index: 9;
  display: block;
  width: 40px;
  height: 40px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 43%;
}

.image-row .slick-arrow.slick-prev{
  background-image: url('/common/images/chevron-left-black.svg');
}

.image-row .slick-arrow.slick-next{
  background-image: url('/common/images/chevron-right-black.svg');
}

.image-row .slick-arrow:before{
  content: '';
}

.slider--newsCarousel .slide{
  overflow: auto;
}

.slider--newsCarousel date {
  color: #aaa;
  text-transform: uppercase;
  border-bottom: 1px solid #ccc;
}

.slider--newsCarousel .heading {
  font-family: "Saira Semi Condensed", sans-serif;
  font-size: 1.5rem;
    line-height: 1.25em;

}
.homepage-layout .content-block-container .slider--newsCarousel p,
.slider--newsCarousel figcaption p {
    font-size: 16px;
}
